Subject: Re: server X
From: [email-masked] (Dennis Newbold)

9 Sep 1998 09:16:43 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: administrateur <[email-masked]>
Cc: gnuwin cygnus <[email-masked]>

Hi administrateur,

     I'm not sure if its compatible with the Cygwin software package, but since

they both run under NT/Win95, it might.  What I'm referring to is the
Free MI/X X Server for WIN32 platforms.

     http://tnt.microimages.com/www/html/freestuf/mix/

Its worth a look, and the price is right.  Let us know if it works for you.
Thanks, and have a nice day.

|----------------------------------------|
|                                        |
|  The way to be happy is to be good.    |
|                                        |
|----------------------------------------|

administrateur wrote:

> Hi,
>
> I'm asking myself a question. Don't we need to port the X server part under
> gnu win ? In fact, it's the only part we have to buy to make the Xclient
> stuff works. Is it an idea or do you consider that the free stuff is
> sufficient ?
>
> salutations
>
> bruno patin
> dassault aviation
> france
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".